$kind: http-request
url: "{{sahara_local}}recruitment/invoice-number-sequences/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: " {\"prefix\": \"PRN\",\r

    \        \"use_year_month\": 1,\r

    \        \"use_branch_number\": 0,\r

    \        \"last_sequence\": 1\r

    \ }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
